-S 0  -X RUN  -Q 0 -L 4   92 300
-S 0  -X RUN  -Q 0 -L 4   77 250
-S 1  -X RUN  -Q 1 -L 3   60 200
-S 1  -X RUN  -Q 1 -L 3   56 400
-S 1  -X RUN  -Q 2 -L 2   51 175
-S 1  -X RUN  -Q 2 -L 2   49 250
-S 2  -X RUN  -Q 3 -L 2   49 175
-S 2  -X RUN  -Q 3 -L 2   39 125
-S 3  39 125
-S 4  37 400
-S 3  35 125
-S 3  34 100
-S 4  26 150
-S 4  24 300
-S 4  15 175
